{
	"itemGroup.ct.tab_1": "Costumes",
	"itemGroup.ct.tab_2": "Alternative Costumes",
	"itemGroup.ct.tab_3": "Props And Items",
	"item.ct.wolverine_1": "Wolverine's Mask",
	"item.ct.wolverine_2": "Wolverine's Chestplate",
	"item.ct.wolverine_3": "Wolverine's Leggings",
	"item.ct.wolverine_4": "Wolverine's Boots",
	"item.ct.wolverine_x_1": "Wolverine's Mask",
	"item.ct.wolverine_x_2": "Wolverine's Chestplate",
	"item.ct.wolverine_x_3": "Wolverine's Leggings",
	"item.ct.wolverine_x_4": "Wolverine's Boots",
	"item.ct.deadpool_1": "Deadpool's Mask",
	"item.ct.deadpool_2": "Deadpool's Chestplate",
	"item.ct.deadpool_3": "Deadpool's Leggings",
	"item.ct.deadpool_4": "Deadpool's Boots",
	"item.ct.deadpool_x_1": "Deadpool's Mask",
	"item.ct.deadpool_x_2": "Deadpool's Chestplate",
	"item.ct.deadpool_x_3": "Deadpool's Leggings",
	"item.ct.deadpool_x_4": "Deadpool's Boots",
	"item.ct.deadpool_ultimate_1": "Deadpool's Mask",
	"item.ct.deadpool_ultimate_2": "Deadpool's Chestplate",
	"item.ct.deadpool_ultimate_3": "Deadpool's Leggings",
	"item.ct.deadpool_ultimate_4": "Deadpool's Boots",
	"item.ct.invincible_1": "Invincible's Mask",
	"item.ct.invincible_2": "Invincible's Chestplate",
	"item.ct.invincible_3": "Invincible's Leggings",
	"item.ct.invincible_4": "Invincible's Boots",
	"item.ct.invincible_emp_bl_2": "Invincible's Chestplate",
	"item.ct.invincible_emp_bl_3": "Invincible's Leggings",
	"item.ct.invincible_emp_bl_4": "Invincible's Boots",
	"item.ct.omniman_2": "Omni-Man's Chestplate",
	"item.ct.omniman_3": "Omni-Man's Leggings",
	"item.ct.omniman_4": "Omni-Man's Boots",
	"item.ct.bluemarvel_2": "Blue Marvel's Chestplate",
	"item.ct.bluemarvel_3": "Blue Marvel's Leggings",
	"item.ct.bluemarvel_4": "Blue Marvel's Boots",
	"item.ct.cyclops_1": "Cyclops's Visor",
	"item.ct.cyclops_2": "Cyclops's Chestplate",
	"item.ct.cyclops_3": "Cyclops's Leggings",
	"item.ct.cyclops_4": "Cyclops's Boots",
	"item.ct.2099_1": "Spider-Man's Mask",
	"item.ct.2099_2": "Spider-Man's Chestplate",
	"item.ct.2099_3": "Spider-Man's Leggings",
	"item.ct.2099_4": "Spider-Man's Boots",
	"item.ct.ghostrider_jb_1": "Ghost Rider's Skull",
	"item.ct.ghostrider_jb_2": "Ghost Rider's Jacket",
	"item.ct.ghostrider_jb_3": "Ghost Rider's Pants",
	"item.ct.ghostrider_jb_4": "Ghost Rider's Boots",
	"item.ct.firenation_uniform_2": "Fire Nation Uniform Chestplate",
	"item.ct.firenation_uniform_3": "Fire Nation Uniform Leggings",
	"item.ct.firenation_uniform_4": "Fire Nation Uniform Boots",
	"item.ct.daredevil_1": "Daredevil's Helmet",
	"item.ct.daredevil_2": "Daredevil's Chestplate",
	"item.ct.daredevil_3": "Daredevil's Leggings",
	"item.ct.daredevil_4": "Daredevil's Boots",
	"item.ct.billyclub": "Billy Club",
	"item.ct.sm_advanced2_1": "Spider-Man's Mask",
	"item.ct.sm_advanced2_2": "Spider-Man's Chestplate",
	"item.ct.sm_advanced2_3": "Spider-Man's Leggings",
	"item.ct.sm_advanced2_4": "Spider-Man's Boots",
	"item.ct.yellowlantern_1": "Yellow Lantern's Mask",
	"item.ct.yellowlantern_2": "Yellow Lantern's Chestplate",
	"item.ct.yellowlantern_3": "Yellow Lantern's Leggings",
	"item.ct.yellowlantern_4": "Yellow Lantern's Boots",
	"item.ct.stormbreaker": "Stormbreaker",
	"item.ct.box_suit": "Suit Box",
	"item.ct.box_suit_alt": "Alts Box",
	"item.ct.venom_2": "Venom",
	"item.ct.paradox_1": "Paradox's Goggles",
	"item.ct.paradox_2": "Paradox's Jacket",
	"item.ct.paradox_3": "Paradox's Pants",
	"item.ct.paradox_4": "Paradox's Boots",
	"item.ct.peacemaker_1": "Peacemaker's Helmet",
	"item.ct.peacemaker_2": "Peacemaker's Chestplate",
	"item.ct.peacemaker_3": "Peacemaker's Leggings",
	"item.ct.peacemaker_4": "Peacemaker's Boots",
	"item.ct.techjacket_1": "Tech Jacket's Helmet",
	"item.ct.techjacket_2": "Tech Jacket's Chestplate",
	"item.ct.techjacket_3": "Tech Jacket's Leggings",
	"item.ct.techjacket_4": "Tech Jacket's Boots",
	
	"item.ct.cyborgsuperman_comics_1": "Cyborg Superman's Head",
	"item.ct.cyborgsuperman_comics_2": "Cyborg Superman's Chestplate",
	"item.ct.cyborgsuperman_comics_3": "Cyborg Superman's Leggings",
	"item.ct.cyborgsuperman_comics_4": "Cyborg Superman's Boot",
	
	"item.ct.aquaman_comics_2": "Aquaman's Chestplate",
	"item.ct.aquaman_comics_3": "Aquaman's Leggings",
	"item.ct.aquaman_comics_4": "Aquaman's Boots",
	
	"item.ct.bizarro_cw_2": "Bizarro's Chestplate",
	"item.ct.bizarro_cw_3": "Bizarro's Leggings",
	"item.ct.bizarro_cw_4": "Bizarro's Boots",
	"item.ct.bizarro_cw_corrupted_2": "Bizarro's Chestplate",
	"item.ct.bizarro_cw_corrupted_3": "Bizarro's Leggings",
	"item.ct.bizarro_cw_corrupted_4": "Bizarro's Boots",
	"item.ct.bizarro_comics_2": "Bizarro's Chestplate",
	"item.ct.bizarro_comics_3": "Bizarro's Leggings",
	"item.ct.bizarro_comics_4": "Bizarro's Boots",
	
	"item.ct.wonderwoman_comics_1": "Wonder Woman's Tiara",
	"item.ct.wonderwoman_comics_2": "Wonder Woman's Chestplate",
	"item.ct.wonderwoman_comics_3": "Wonder Woman's Leggings",
	"item.ct.wonderwoman_comics_4": "Wonder Woman's Boots",
	
	"item.ct.hawkgirl_comics_1": "Hawkgirl's Helmet",
	"item.ct.hawkgirl_comics_2": "Hawkgirl's Chestplate",
	"item.ct.hawkgirl_comics_3": "Hawkgirl's Leggings",
	"item.ct.hawkgirl_comics_4": "Hawkgirl's Boots",
	
	"item.ct.batman_comics_1": "Batman's Mask",
	"item.ct.batman_comics_2": "Batman's Chestplate",
	"item.ct.batman_comics_3": "Batman's Leggings",
	"item.ct.batman_comics_4": "Batman's Boots",
	"item.ct.batman_rebirth_1": "Batman's Helmet",
	"item.ct.batman_rebirth_2": "Batman's Chestplate",
	"item.ct.batman_rebirth_3": "Batman's Leggings",
	"item.ct.batman_rebirth_4": "Batman's Boots",
	"item.ct.batman_beyond_1": "Batman's Helmet",
	"item.ct.batman_beyond_2": "Batman's Chestplate",
	"item.ct.batman_beyond_3": "Batman's Leggings",
	"item.ct.batman_beyond_4": "Batman's Boots",
	"item.ct.batman_flashpoint_1": "Batman's Helmet",
	"item.ct.batman_flashpoint_2": "Batman's Chestplate",
	"item.ct.batman_flashpoint_3": "Batman's Leggings",
	"item.ct.batman_flashpoint_4": "Batman's Boots",
	"item.ct.batman_dk_1": "Batman's Helmet",
	"item.ct.batman_dk_2": "Batman's Chestplate",
	"item.ct.batman_dk_3": "Batman's Leggings",
	"item.ct.batman_dk_4": "Batman's Boots",
	
	"item.ct.flash_comics_1": "Flash's Mask",
	"item.ct.flash_comics_2": "Flash's Chestplate",
	"item.ct.flash_comics_3": "Flash's Leggings",
	"item.ct.flash_comics_4": "Flash's Boots",
	"item.ct.flash_new52_1": "Flash's Helmet",
	"item.ct.flash_new52_2": "Flash's Chestplate",
	"item.ct.flash_new52_3": "Flash's Leggings",
	"item.ct.flash_new52_4": "Flash's Boots",
	"item.ct.flash_rebirth_1": "Flash's Helmet",
	"item.ct.flash_rebirth_2": "Flash's Chestplate",
	"item.ct.flash_rebirth_3": "Flash's Leggings",
	"item.ct.flash_rebirth_4": "Flash's Boots",
	"item.ct.jaygarrick_comics_1": "Jay Garrick's Helmet",
	"item.ct.jaygarrick_comics_2": "Jay Garrick's Chestplate",
	"item.ct.jaygarrick_comics_3": "Jay Garrick's Leggings",
	"item.ct.jaygarrick_comics_4": "Jay Garrick's Boots",
	"item.ct.jaygarrick_hunterzolomon_1": "Jay Garrick's Helmet",
	"item.ct.jaygarrick_hunterzolomon_2": "Jay Garrick's Chestplate",
	"item.ct.jaygarrick_hunterzolomon_3": "Jay Garrick's Leggings",
	"item.ct.jaygarrick_hunterzolomon_4": "Jay Garrick's Boots",
	"item.ct.jaygarrick_cw_1": "Jay Garrick's Helmet",
	"item.ct.jaygarrick_cw_2": "Jay Garrick's Chestplate",
	"item.ct.jaygarrick_cw_3": "Jay Garrick's Leggings",
	"item.ct.jaygarrick_cw_4": "Jay Garrick's Boots",
	"item.ct.wallywest_kingdomcome_1": "Wally West's Helmet",
	"item.ct.wallywest_comics_1": "Wally West's Mask",
	"item.ct.wallywest_comics_2": "Wally West's Chestplate",
	"item.ct.wallywest_comics_3": "Wally West's Leggings",
	"item.ct.wallywest_comics_4": "Wally West's Boots",
	"item.ct.wallywest_rebirth_1": "Wally West's Mask",
	"item.ct.wallywest_rebirth_2": "Wally West's Chestplate",
	"item.ct.wallywest_rebirth_3": "Wally West's Leggings",
	"item.ct.wallywest_rebirth_4": "Wally West's Boots",
	"item.ct.wallywest_speedmetal_1": "Wally West's Mask",
	"item.ct.wallywest_speedmetal_2": "Wally West's Chestplate",
	"item.ct.wallywest_speedmetal_3": "Wally West's Leggings",
	"item.ct.wallywest_speedmetal_4": "Wally West's Boots",
	"item.ct.wallywest_kidflash_1": "Wally West's Mask",
	"item.ct.wallywest_kidflash_2": "Wally West's Chestplate",
	"item.ct.wallywest_kidflash_3": "Wally West's Leggings",
	"item.ct.wallywest_kidflash_4": "Wally West's Boots",
	"item.ct.wallywest_youngjustice_1": "Wally West's Mask",
	"item.ct.wallywest_youngjustice_2": "Wally West's Chestplate",
	"item.ct.wallywest_youngjustice_3": "Wally West's Leggings",
	"item.ct.wallywest_youngjustice_4": "Wally West's Boots",
	"item.ct.flash_cw_1": "Flash's Mask",
	"item.ct.flash_cw_2": "Flash's Chestplate",
	"item.ct.flash_cw_3": "Flash's Leggings",
	"item.ct.flash_cw_4": "Flash's Boots",
	
	"item.ct.zoom_comics_1": "Zoom's Mask",
	"item.ct.zoom_comics_2": "Zoom's Chestplate",
	"item.ct.zoom_comics_3": "Zoom's Leggings",
	"item.ct.zoom_comics_4": "Zoom's Boots",
	"item.ct.zoom_cw_1": "Zoom's Mask",
	"item.ct.zoom_cw_2": "Zoom's Chestplate",
	"item.ct.zoom_cw_3": "Zoom's Leggings",
	"item.ct.zoom_cw_4": "Zoom's Boots",
	
	"item.ct.godspeed_comics_1": "Godspeed's Mask",
	"item.ct.godspeed_comics_2": "Godspeed's Chestplate",
	"item.ct.godspeed_comics_3": "Godspeed's Leggings",
	"item.ct.godspeed_comics_4": "Godspeed's Boots",
	
	"item.ct.martianmanhunter_comics_1": "Martian Manhunter's Head",
	"item.ct.martianmanhunter_comics_2": "Martian Manhunter's Chestplate",
	"item.ct.martianmanhunter_comics_3": "Martian Manhunter's Leggings",
	"item.ct.martianmanhunter_comics_4": "Martian Manhunter's Boots",
	"item.ct.martianmanhunter_1": "Martian Manhunter's Head",
	"item.ct.martianmanhunter_2": "Martian Manhunter's Chestplate",
	"item.ct.martianmanhunter_3": "Martian Manhunter's Leggings",
	"item.ct.martianmanhunter_4": "Martian Manhunter's Boots",
	
	"item.ct.superman_kingdomcome_2": "Superman's Chestplate",
	"item.ct.superman_kingdomcome_3": "Superman's Leggings",
	"item.ct.superman_kingdomcome_4": "Superman's Boots",
	"item.ct.superman_redson_2": "Superman's Chestplate",
	"item.ct.superman_redson_3": "Superman's Leggings",
	"item.ct.superman_redson_4": "Superman's Boots",
	"item.ct.superman_cw_2": "Superman's Chestplate",
	"item.ct.superman_cw_3": "Superman's Leggings",
	"item.ct.superman_cw_4": "Superman's Boots",
	"item.ct.superman_cw_black_2": "Superman's Chestplate",
	"item.ct.superman_cw_black_3": "Superman's Leggings",
	"item.ct.superman_cw_black_4": "Superman's Boots",
	"item.ct.superman_cw_v3_2": "Superman's Chestplate",
	"item.ct.superman_cw_v3_3": "Superman's Leggings",
	"item.ct.superman_cw_v3_4": "Superman's Boots",
	"item.ct.superman_beyond_2": "Superman's Chestplate",
	"item.ct.superman_beyond_3": "Superman's Leggings",
	"item.ct.superman_beyond_4": "Superman's Boot",
	"item.ct.superman_dceu_2": "Superman's Chestplate",
	"item.ct.superman_dceu_3": "Superman's Leggings",
	"item.ct.superman_dceu_4": "Superman's Boots",
	"item.ct.superman_dceu_snyder_2": "Superman's Chestplate",
	"item.ct.superman_dceu_snyder_3": "Superman's Leggings",
	"item.ct.superman_dceu_snyder_4": "Superman's Boots",
	"item.ct.superman_comics_2": "Superman's Chestplate",
	"item.ct.superman_comics_3": "Superman's Leggings",
	"item.ct.superman_comics_4": "Superman's Boots",
	
	"item.ct.shazam_comics_2": "Shazam's Chestplate",
	"item.ct.shazam_comics_3": "Shazam's Leggings",
	"item.ct.shazam_comics_4": "Shazam's Boots",
	"item.ct.shazam_dceu_2": "Shazam's Chestplate",
	"item.ct.shazam_dceu_3": "Shazam's Leggings",
	"item.ct.shazam_dceu_4": "Shazam's Boots",
	
	"item.ct.blackadam_comics_2": "Black Adam's Chestplate",
	"item.ct.blackadam_comics_3": "Black Adam's Leggings",
	"item.ct.blackadam_comics_4": "Black Adam's Boots",
	"item.ct.blackadam_dceu_2": "Black Adam's Chestplate",
	"item.ct.blackadam_dceu_3": "Black Adam's Leggings",
	"item.ct.blackadam_dceu_4": "Black Adam's Boots",
	
	"item.ct.blackflash_comics_1": "Black Flash's Mask",
	"item.ct.blackflash_comics_2": "Black Flash's Chestplate",
	"item.ct.blackflash_comics_3": "Black Flash's Leggings",
	"item.ct.blackflash_comics_4": "Black Flash's Boots",
	"item.ct.blackflash_cw_1": "Black Flash's Mask",
	"item.ct.blackflash_cw_2": "Black Flash's Chestplate",
	"item.ct.blackflash_cw_3": "Black Flash's Leggings",
	"item.ct.blackflash_cw_4": "Black Flash's Boots",
	
	"item.ct.reverse_flash_comics_1": "Reverse Flash's Mask",
	"item.ct.reverse_flash_comics_2": "Reverse Flash's Chestplate",
	"item.ct.reverse_flash_comics_3": "Reverse Flash's Leggings",
	"item.ct.reverse_flash_comics_4": "Reverse Flash's Boots",
	"item.ct.reverse_flash_cw_1": "Reverse Flash's Mask",
	"item.ct.reverse_flash_cw_2": "Reverse Flash's Chestplate",
	"item.ct.reverse_flash_cw_3": "Reverse Flash's Leggings",
	"item.ct.reverse_flash_cw_4": "Reverse Flash's Boots",
	"item.ct.tachyon_device_2": "Tachyon Device",
	
	"item.ct.greenlantern_1": "Green Lantern's Mask",
	"item.ct.greenlantern_2": "Green Lantern's Chestplate",
	"item.ct.greenlantern_3": "Green Lantern's Leggings",
	"item.ct.greenlantern_4": "Green Lantern's Boots",
	"item.ct.greenlantern_stewart_2": "Green Lantern's Chestplate",
	"item.ct.greenlantern_stewart_3": "Green Lantern's Leggings",
	"item.ct.greenlantern_stewart_4": "Green Lantern's Boots",
	"item.ct.parallax_1": "Parallax's Mask",
	"item.ct.parallax_2": "Parallax's Chestplate",
	"item.ct.parallax_3": "Parallax's Leggings",
	"item.ct.parallax_4": "Parallax's Boots",
	
	"item.ct.vision_comics_1": "Vision's Head",
	"item.ct.vision_comics_2": "Vision's Chestplate",
	"item.ct.vision_comics_3": "Vision's Leggings",
	"item.ct.vision_comics_4": "Vision's Boots",
	
	"item.ct.ikaris_comics_2": "Ikaris' Chestplate",
	"item.ct.ikaris_comics_3": "Ikaris' Leggings",
	"item.ct.ikaris_comics_4": "Ikaris' Boots",
	
	"item.ct.quicksilver_comics_2": "Quicksilver's Chestplate",
	"item.ct.quicksilver_comics_3": "Quicksilver's Leggings",
	"item.ct.quicksilver_comics_4": "Quicksilver's Boots",
	
	"item.ct.xform_comics_2": "X-Form Chestplate",
	"item.ct.xform_comics_3": "X-Form Leggings",
	"item.ct.xform_comics_4": "X-Form Boots",
	"item.ct.xform_original_1": "X-Form Mask",
	"item.ct.xform_original_2": "X-Form Chestplate",
	"item.ct.xform_original_3": "X-Form Leggings",
	"item.ct.xform_original_4": "X-Form Boots",
	"item.ct.xform_blackleather_2": "X-Form Chestplate",
	"item.ct.xform_blackleather_3": "X-Form Leggings",
	"item.ct.xform_blackleather_4": "X-Form Boots",
	"item.ct.xform_firstclass_2": "X-Form Chestplate",
	"item.ct.xform_firstclass_3": "X-Form Leggings",
	"item.ct.xform_firstclass_4": "X-Form Boots",
	"item.ct.xform_darkphoenix_2": "X-Form Chestplate",
	"item.ct.xform_darkphoenix_3": "X-Form Leggings",
	"item.ct.xform_darkphoenix_4": "X-Form Boots",
	
	"item.ct.redrush_comics_1": "Red Rush's Mask",
	"item.ct.redrush_comics_2": "Red Rush's Chestplate",
	"item.ct.redrush_comics_3": "Red Rush's Leggings",
	"item.ct.redrush_comics_4": "Red Rush's Boots",
	
	"item.ct.crafting_module": "Crafting Module",
	"item.ct.symbiote": "Symbiote",
	"item.ct.symbiote_red": "Red Symbiote",
	"item.ct.greenlantern_ring": "Green Latern Ring",
	"item.ct.greenlantern_multiplering": "Green Latern Rings",
	"item.ct.yellowlantern_ring": "Yellow Latern Ring",
	
	"item.ct.scroll_superman": "Recipe Scroll",
	"item.ct.scroll_superman_cyborg": "Recipe Scroll",
	"item.ct.scroll_superman_beyond": "Recipe Scroll",
	"item.ct.scroll_superman_cw": "Recipe Scroll",
	"item.ct.scroll_superman_cw_black": "Recipe Scroll",
	"item.ct.scroll_superman_dceu": "Recipe Scroll",
	"item.ct.scroll_superman_dceu_snyder": "Recipe Scroll",
	"item.ct.scroll_superman_kingdomcome": "Recipe Scroll",
	"item.ct.scroll_superman_redson": "Recipe Scroll",
	"item.ct.scroll_superman_cw_v3": "Recipe Scroll",
	"item.ct.scroll_batman": "Recipe Scroll",
	"item.ct.scroll_batman_beyond": "Recipe Scroll",
	"item.ct.scroll_batman_dk": "Recipe Scroll",
	"item.ct.scroll_batman_flashpoint": "Recipe Scroll",
	"item.ct.scroll_batman_rebirth": "Recipe Scroll",
	"item.ct.scroll_bizarro": "Recipe Scroll",
	"item.ct.scroll_bizarro_cw": "Recipe Scroll",
	"item.ct.scroll_bizarro_cw_corrupted": "Recipe Scroll",
	"item.ct.scroll_shazam": "Recipe Scroll",
	"item.ct.scroll_shazam_dceu": "Recipe Scroll",
	"item.ct.scroll_blackadam": "Recipe Scroll",
	"item.ct.scroll_blackadam_dceu": "Recipe Scroll",
	"item.ct.scroll_greenlantern": "Recipe Scroll",
	"item.ct.scroll_greenlantern_stewart": "Recipe Scroll",
	"item.ct.scroll_greenlantern_parallax": "Recipe Scroll",
	"item.ct.scroll_yellowlantern": "Recipe Scroll",
	"item.ct.scroll_flash": "Recipe Scroll",
	"item.ct.scroll_reverse_flash": "Recipe Scroll",
	"item.ct.scroll_martianmanhunter": "Recipe Scroll",
	"item.ct.scroll_martianmanhunter_rebirth": "Recipe Scroll",
	"item.ct.scroll_aquaman": "Recipe Scroll",
	"item.ct.scroll_hawkgirl": "Recipe Scroll",
	"item.ct.scroll_peacemaker": "Recipe Scroll",
	"item.ct.scroll_wonderwoman": "Recipe Scroll",
	"item.ct.scroll_wallywest_kingdomcome": "Recipe Scroll",
	"item.ct.scroll_wallywest": "Recipe Scroll",
	"item.ct.scroll_wallywest_rebirth": "Recipe Scroll",
	"item.ct.scroll_wallywest_speedmetal": "Recipe Scroll",
	"item.ct.scroll_zoom": "Recipe Scroll",
	"item.ct.scroll_zoom_cw": "Recipe Scroll",
	"item.ct.scroll_jaygarrick": "Recipe Scroll",
	"item.ct.scroll_jaygarrick_hunterzolomon": "Recipe Scroll",
	"item.ct.scroll_jaygarrick_cw": "Recipe Scroll",
	"item.ct.scroll_wallywest_kidflash": "Recipe Scroll",
	"item.ct.scroll_wallywest_youngjustice": "Recipe Scroll",
	"item.ct.scroll_flash_new52": "Recipe Scroll",
	"item.ct.scroll_flash_rebirth": "Recipe Scroll",
	"item.ct.scroll_godspeed": "Recipe Scroll",
	"item.ct.scroll_blackflash": "Recipe Scroll",
	"item.ct.scroll_blackflash_cw": "Recipe Scroll",
	"item.ct.scroll_flash_cw": "Recipe Scroll",
	"item.ct.scroll_reverse_flash_cw": "Recipe Scroll",
	"item.ct.scroll_tachyon_device": "Recipe Scroll",
	
	"item.ct.scroll_firenation": "Recipe Scroll",
	"item.ct.scroll_invincible": "Recipe Scroll",
	"item.ct.scroll_invincible_emperor": "Recipe Scroll",
	"item.ct.scroll_omniman": "Recipe Scroll",
	"item.ct.scroll_paradox": "Recipe Scroll",
	"item.ct.scroll_techjacket": "Recipe Scroll",
	"item.ct.scroll_redrush": "Recipe Scroll",
	
	"item.ct.scroll_bluemarvel": "Recipe Scroll",
	"item.ct.scroll_cyclops_detailed": "Recipe Scroll",
	"item.ct.scroll_daredevil_redesign": "Recipe Scroll",
	"item.ct.scroll_deadpool_movie": "Recipe Scroll",
	"item.ct.scroll_deadpool_xforce": "Recipe Scroll",
	"item.ct.scroll_ikaris": "Recipe Scroll",
	"item.ct.scroll_spiderman_advanced2": "Recipe Scroll",
	"item.ct.scroll_spiderman_2099": "Recipe Scroll",
	"item.ct.scroll_wolverine_movie": "Recipe Scroll",
	"item.ct.scroll_wolverine_xforce": "Recipe Scroll",
	"item.ct.scroll_deadpool_ultimate": "Recipe Scroll",
	"item.ct.scroll_quicksilver": "Recipe Scroll",
	"item.ct.scroll_xform": "Recipe Scroll",
	"item.ct.scroll_xform_original": "Recipe Scroll",
	"item.ct.scroll_xform_blackleather": "Recipe Scroll",
	"item.ct.scroll_xform_firstclass": "Recipe Scroll",
	"item.ct.scroll_xform_darkphoenix": "Recipe Scroll"
}